Die Core Leute

Warning: This blog is not maintained any more (no update of content or links – as well as information are might deprecated / not valid any more).

IE Cumulative Security Update MS10-018 (KB980182) expired

Der IE Cumulative Security Update MS10-018 (KB980182) von unserer WSUS Produktgruppe fälschlicher Weise als “expired“ gesetzt und somit wurde die Supersedence Kette (978207 -> 980182 -> 982381) gebrochen.

***UPDATE***

Da KB980182 schon als expired gesetzt wurde, hat man die Supersedence Kette (KB978207 -> KB980182 -> KB982381) so verändert, dass jetzt der neueste KB982381 den alten KB978207 superseded und der KB980182 wird weiterhin expired bleiben.

 

 

Stefan Chivu

Platforms Core Team